.sponsors {
    border-top: 1px solid var(--primary-color);
    padding: 20px 0px;
}
.sponsors ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    list-style: none;
    padding: 0;
}
.sponsors ul li img {
    display: block;
    margin: auto;
    max-width: 130px;
    max-height: 90px;
    height: auto;
    width: auto;
    filter: grayscale(100%);
}
.sponsors ul li img:hover {
    filter: grayscale(0%);
}

/* 🖥️ Extra Large - desktops */
@media (max-width: 1200px) {

}

/* 🧾 Medium - tablettes */
@media (max-width: 768px) {
  /* Styles pour ≥768px et <992px */
.sponsors ul {
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}
}